namespace Mix.Tool.ModelEditor
{
    partial class JointEditorForm
    {
        /// <summary>
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナで生成されたコード

        /// <summary>
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            this.pgJoint = new System.Windows.Forms.PropertyGrid();
            this.lbJointPivot = new System.Windows.Forms.Label();
            this.tlpJointPivot = new System.Windows.Forms.TableLayoutPanel();
            this.nudJPZ = new System.Windows.Forms.NumericUpDown();
            this.nudJPY = new System.Windows.Forms.NumericUpDown();
            this.nudJPX = new System.Windows.Forms.NumericUpDown();
            this.cbCollisionDisable = new System.Windows.Forms.CheckBox();
            this.tlpJointPivot.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.nudJPZ)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudJPY)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudJPX)).BeginInit();
            this.SuspendLayout();
            // 
            // pgJoint
            // 
            this.pgJoint.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.pgJoint.Location = new System.Drawing.Point(14, 12);
            this.pgJoint.Name = "pgJoint";
            this.pgJoint.Size = new System.Drawing.Size(258, 216);
            this.pgJoint.TabIndex = 0;
            this.pgJoint.ToolbarVisible = false;
            // 
            // lbJointPivot
            // 
            this.lbJointPivot.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
            this.lbJointPivot.AutoSize = true;
            this.lbJointPivot.Location = new System.Drawing.Point(12, 240);
            this.lbJointPivot.Name = "lbJointPivot";
            this.lbJointPivot.Size = new System.Drawing.Size(45, 12);
            this.lbJointPivot.TabIndex = 1;
            this.lbJointPivot.Text = "ピボット :";
            // 
            // tlpJointPivot
            // 
            this.tlpJointPivot.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.tlpJointPivot.ColumnCount = 3;
            this.tlpJointPivot.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 33.33333F));
            this.tlpJointPivot.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 33.33333F));
            this.tlpJointPivot.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 33.33333F));
            this.tlpJointPivot.Controls.Add(this.nudJPZ, 2, 0);
            this.tlpJointPivot.Controls.Add(this.nudJPY, 1, 0);
            this.tlpJointPivot.Controls.Add(this.nudJPX, 0, 0);
            this.tlpJointPivot.Location = new System.Drawing.Point(63, 234);
            this.tlpJointPivot.Name = "tlpJointPivot";
            this.tlpJointPivot.RowCount = 1;
            this.tlpJointPivot.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 100F));
            this.tlpJointPivot.Size = new System.Drawing.Size(209, 24);
            this.tlpJointPivot.TabIndex = 2;
            // 
            // nudJPZ
            // 
            this.nudJPZ.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
            this.nudJPZ.DecimalPlaces = 3;
            this.nudJPZ.Increment = new decimal(new int[] {
            1,
            0,
            0,
            131072});
            this.nudJPZ.Location = new System.Drawing.Point(141, 3);
            this.nudJPZ.Maximum = new decimal(new int[] {
            1000,
            0,
            0,
            0});
            this.nudJPZ.Minimum = new decimal(new int[] {
            1000,
            0,
            0,
            -2147483648});
            this.nudJPZ.Name = "nudJPZ";
            this.nudJPZ.Size = new System.Drawing.Size(65, 19);
            this.nudJPZ.TabIndex = 2;
            this.nudJPZ.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            this.nudJPZ.ValueChanged += new System.EventHandler(this.nudJPZ_ValueChanged);
            // 
            // nudJPY
            // 
            this.nudJPY.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
            this.nudJPY.DecimalPlaces = 3;
            this.nudJPY.Increment = new decimal(new int[] {
            1,
            0,
            0,
            131072});
            this.nudJPY.Location = new System.Drawing.Point(72, 3);
            this.nudJPY.Maximum = new decimal(new int[] {
            1000,
            0,
            0,
            0});
            this.nudJPY.Minimum = new decimal(new int[] {
            1000,
            0,
            0,
            -2147483648});
            this.nudJPY.Name = "nudJPY";
            this.nudJPY.Size = new System.Drawing.Size(63, 19);
            this.nudJPY.TabIndex = 1;
            this.nudJPY.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            this.nudJPY.ValueChanged += new System.EventHandler(this.nudJPY_ValueChanged);
            // 
            // nudJPX
            // 
            this.nudJPX.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Left | System.Windows.Forms.AnchorStyles.Right)));
            this.nudJPX.DecimalPlaces = 3;
            this.nudJPX.Increment = new decimal(new int[] {
            1,
            0,
            0,
            131072});
            this.nudJPX.Location = new System.Drawing.Point(3, 3);
            this.nudJPX.Maximum = new decimal(new int[] {
            1000,
            0,
            0,
            0});
            this.nudJPX.Minimum = new decimal(new int[] {
            1000,
            0,
            0,
            -2147483648});
            this.nudJPX.Name = "nudJPX";
            this.nudJPX.Size = new System.Drawing.Size(63, 19);
            this.nudJPX.TabIndex = 0;
            this.nudJPX.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            this.nudJPX.ValueChanged += new System.EventHandler(this.nudJPX_ValueChanged);
            // 
            // cbCollisionDisable
            // 
            this.cbCollisionDisable.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
            this.cbCollisionDisable.AutoSize = true;
            this.cbCollisionDisable.Location = new System.Drawing.Point(14, 264);
            this.cbCollisionDisable.Name = "cbCollisionDisable";
            this.cbCollisionDisable.Size = new System.Drawing.Size(239, 16);
            this.cbCollisionDisable.TabIndex = 3;
            this.cbCollisionDisable.Text = "接続されたコライダー同士の衝突を無効にする";
            this.cbCollisionDisable.UseVisualStyleBackColor = true;
            this.cbCollisionDisable.CheckedChanged += new System.EventHandler(this.cbCollisionDisable_CheckedChanged);
            // 
            // JointEditorForm
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.AutoScroll = true;
            this.AutoScrollMinSize = new System.Drawing.Size(280, 260);
            this.ClientSize = new System.Drawing.Size(284, 292);
            this.Controls.Add(this.cbCollisionDisable);
            this.Controls.Add(this.tlpJointPivot);
            this.Controls.Add(this.lbJointPivot);
            this.Controls.Add(this.pgJoint);
            this.Font = new System.Drawing.Font("MS UI Gothic", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.Name = "JointEditorForm";
            this.ShowHint = Mix.Tool.Docking.DockState.Float;
            this.Text = "ジョイント エディタ";
            this.tlpJointPivot.ResumeLayout(false);
            ((System.ComponentModel.ISupportInitialize)(this.nudJPZ)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudJPY)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.nudJPX)).EndInit();
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.PropertyGrid pgJoint;
        private System.Windows.Forms.Label lbJointPivot;
        private System.Windows.Forms.TableLayoutPanel tlpJointPivot;
        private System.Windows.Forms.NumericUpDown nudJPZ;
        private System.Windows.Forms.NumericUpDown nudJPY;
        private System.Windows.Forms.NumericUpDown nudJPX;
        private System.Windows.Forms.CheckBox cbCollisionDisable;
    }
}